base_id: MA0265
class: []
collection: CORE
family: []
matrix_id: MA0265.1
medline: &id002
- '19111667'
name: ABF1
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 11.0
  - 0.0
  - 0.0
  - 0.0
  - 41.0
  - 22.0
  - 39.0
  - 34.0
  - 40.0
  - 41.0
  - 12.0
  - 0.0
  - 92.0
  - 0.0
  - 37.0
  - 34.0
  C:
  - 41.0
  - 99.0
  - 0.0
  - 0.0
  - 17.0
  - 24.0
  - 16.0
  - 18.0
  - 21.0
  - 0.0
  - 25.0
  - 0.0
  - 8.0
  - 45.0
  - 22.0
  - 18.0
  G:
  - 4.0
  - 0.0
  - 99.0
  - 0.0
  - 22.0
  - 26.0
  - 28.0
  - 20.0
  - 24.0
  - 57.0
  - 9.0
  - 81.0
  - 0.0
  - 9.0
  - 18.0
  - 14.0
  T:
  - 44.0
  - 1.0
  - 0.0
  - 99.0
  - 20.0
  - 28.0
  - 17.0
  - 28.0
  - 15.0
  - 0.0
  - 55.0
  - 19.0
  - 0.0
  - 46.0
  - 23.0
  - 34.0
pubmed_ids: *id002
sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0265.1.svg
sites_url: null
species:
- name: Saccharomyces cerevisiae
  tax_id: 4932
tax_group: fungi
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: PBM, CSA and/or DIP-chip
uniprot_ids:
- P14164
version: 1
versions_url: https://jaspar2018.genereg.net/api/v1/matrix/MA0265/versions
